> For the complete documentation index, see [llms.txt](https://docs.vectra.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.vectra.ai/reference/vectra-ui-supported-browsers.md).

# Vectra UI supported browsers

Supported browsers and version support policy for the Vectra UI.

## Supported browsers

Vectra tests compatibility of its WebUI with current versions of the following browsers:

* Chrome
* Safari
* Firefox
* Edge

Browsers are regularly updated by the various vendors to address security concerns as well as add new functionality. Vectra officially limits support to the current versions of these browsers to reduce the security risk to the Vectra platform and customer environment. In every supported browser, the Vectra UI also requires JavaScript to be enabled and maintained as a part of the browser. Vectra does NOT support any version of Internet Explorer.

Other browsers based on the Chromium engine may function correctly, however Vectra cannot guarantee support and may not pursue code fixes to accommodate.

## Supported browsers FAQ

**Does Vectra only support the latest version of browsers?**

Vectra strives to maintain compatibility with recent versions of these browsers as we realize that not all customers can immediately upgrade to the latest release.

**What if I am facing a compatibility issue?**

When compatibility issues arise in current or recent versions of a supported browser that are not the result of a browser bug or non-compliance, Vectra may pursue efforts to resolve or workaround that compatibility issue.

**Will Vectra support the WebUI on an unsupported version of a browser?**

When a browser version is no longer supported by the original vendor, Vectra will require the end user to update their browser to a compatible version as no efforts will be made to correct compatibility issues that arise while using deprecated browser versions.

For any questions related to browser version support not addressed by this article, please contact Vectra Support.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.vectra.ai/reference/vectra-ui-supported-browsers.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
